# Testing and deploying the project using docker

In order to help you deploying and testing {{ project_name }}, you can build a docker image with all the needed code and dependencies by running:

```bash
containers/dash/build.sh
containers/tests/build.sh
```
